src/common/mac/tools_mac_dump_syms_dump_syms_mac-macho_id.o: \
 src/common/mac/macho_id.cc /usr/include/stdc-predef.h src/config.h \
 /usr/include/fcntl.h /usr/include/features.h \
 /usr/include/features-time64.h /usr/include/bits/wordsize.h \
 /usr/include/bits/timesize.h /usr/include/sys/cdefs.h \
 /usr/include/bits/long-double.h /usr/include/gnu/stubs.h \
 /usr/include/gnu/stubs-64.h /usr/include/bits/types.h \
 /usr/include/bits/typesizes.h /usr/include/bits/time64.h \
 /usr/include/bits/fcntl.h /usr/include/bits/fcntl-linux.h \
 /usr/include/bits/types/struct_iovec.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stddef.h \
 /usr/include/linux/falloc.h /usr/include/bits/types/struct_timespec.h \
 /usr/include/bits/endian.h /usr/include/bits/endianness.h \
 /usr/include/bits/types/time_t.h /usr/include/bits/stat.h \
 /usr/include/bits/struct_stat.h \
 src/third_party/mac_headers/mach-o/loader.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/libc-header-start.h \
 /usr/include/bits/wchar.h /usr/include/bits/stdint-intn.h \
 /usr/include/bits/stdint-uintn.h /usr/include/bits/stdint-least.h \
 src/third_party/mac_headers/mach/machine.h \
 src/third_party/mac_headers/mach/machine/vm_types.h \
 src/third_party/mac_headers/mach/i386/vm_types.h \
 src/third_party/mac_headers/i386/_types.h \
 src/third_party/mac_headers/mach/boolean.h \
 src/third_party/mac_headers/mach/machine/boolean.h \
 src/third_party/mac_headers/mach/i386/boolean.h \
 src/third_party/mac_headers/mach/vm_prot.h \
 src/third_party/mac_headers/mach/machine/thread_status.h \
 src/third_party/mac_headers/architecture/byte_order.h \
 /usr/include/stdio.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdarg.h \
 /usr/include/bits/types/__fpos_t.h /usr/include/bits/types/__mbstate_t.h \
 /usr/include/bits/types/__fpos64_t.h /usr/include/bits/types/__FILE.h \
 /usr/include/bits/types/FILE.h /usr/include/bits/types/struct_FILE.h \
 /usr/include/bits/types/cookie_io_functions_t.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/floatn.h \
 /usr/include/bits/floatn-common.h /usr/include/bits/stdio.h \
 /usr/include/string.h /usr/include/bits/types/locale_t.h \
 /usr/include/bits/types/__locale_t.h /usr/include/strings.h \
 src/common/mac/macho_id.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/limits.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/syslimits.h \
 /usr/include/limits.h /usr/include/bits/posix1_lim.h \
 /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
 /usr/include/bits/pthread_stack_min-dynamic.h \
 /usr/include/bits/posix2_lim.h /usr/include/bits/xopen_lim.h \
 /usr/include/bits/uio_lim.h src/common/mac/macho_walker.h \
 /usr/include/sys/types.h /usr/include/bits/types/clock_t.h \
 /usr/include/bits/types/clockid_t.h /usr/include/bits/types/timer_t.h \
 /usr/include/endian.h /usr/include/bits/byteswap.h \
 /usr/include/bits/uintn-identity.h /usr/include/sys/select.h \
 /usr/include/bits/select.h /usr/include/bits/types/sigset_t.h \
 /usr/include/bits/types/__sigset_t.h \
 /usr/include/bits/types/struct_timeval.h \
 /usr/include/bits/pthreadtypes.h /usr/include/bits/thread-shared-types.h \
 /usr/include/bits/pthreadtypes-arch.h \
 /usr/include/bits/atomic_wide_counter.h /usr/include/bits/struct_mutex.h \
 /usr/include/bits/struct_rwlock.h src/common/md5.h \
 src/common/mac/macho_utilities.h \
 src/third_party/mac_headers/mach/thread_status.h \
 src/third_party/mac_headers/mach/machine/thread_state.h
/usr/include/stdc-predef.h:
src/config.h:
/usr/include/fcntl.h:
/usr/include/features.h:
/usr/include/features-time64.h:
/usr/include/bits/wordsize.h:
/usr/include/bits/timesize.h:
/usr/include/sys/cdefs.h:
/usr/include/bits/long-double.h:
/usr/include/gnu/stubs.h:
/usr/include/gnu/stubs-64.h:
/usr/include/bits/types.h:
/usr/include/bits/typesizes.h:
/usr/include/bits/time64.h:
/usr/include/bits/fcntl.h:
/usr/include/bits/fcntl-linux.h:
/usr/include/bits/types/struct_iovec.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stddef.h:
/usr/include/linux/falloc.h:
/usr/include/bits/types/struct_timespec.h:
/usr/include/bits/endian.h:
/usr/include/bits/endianness.h:
/usr/include/bits/types/time_t.h:
/usr/include/bits/stat.h:
/usr/include/bits/struct_stat.h:
src/third_party/mac_headers/mach-o/loader.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdint.h:
/usr/include/stdint.h:
/usr/include/bits/libc-header-start.h:
/usr/include/bits/wchar.h:
/usr/include/bits/stdint-intn.h:
/usr/include/bits/stdint-uintn.h:
/usr/include/bits/stdint-least.h:
src/third_party/mac_headers/mach/machine.h:
src/third_party/mac_headers/mach/machine/vm_types.h:
src/third_party/mac_headers/mach/i386/vm_types.h:
src/third_party/mac_headers/i386/_types.h:
src/third_party/mac_headers/mach/boolean.h:
src/third_party/mac_headers/mach/machine/boolean.h:
src/third_party/mac_headers/mach/i386/boolean.h:
src/third_party/mac_headers/mach/vm_prot.h:
src/third_party/mac_headers/mach/machine/thread_status.h:
src/third_party/mac_headers/architecture/byte_order.h:
/usr/include/stdio.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdarg.h:
/usr/include/bits/types/__fpos_t.h:
/usr/include/bits/types/__mbstate_t.h:
/usr/include/bits/types/__fpos64_t.h:
/usr/include/bits/types/__FILE.h:
/usr/include/bits/types/FILE.h:
/usr/include/bits/types/struct_FILE.h:
/usr/include/bits/types/cookie_io_functions_t.h:
/usr/include/bits/stdio_lim.h:
/usr/include/bits/floatn.h:
/usr/include/bits/floatn-common.h:
/usr/include/bits/stdio.h:
/usr/include/string.h:
/usr/include/bits/types/locale_t.h:
/usr/include/bits/types/__locale_t.h:
/usr/include/strings.h:
src/common/mac/macho_id.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/limits.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/syslimits.h:
/usr/include/limits.h:
/usr/include/bits/posix1_lim.h:
/usr/include/bits/local_lim.h:
/usr/include/linux/limits.h:
/usr/include/bits/pthread_stack_min-dynamic.h:
/usr/include/bits/posix2_lim.h:
/usr/include/bits/xopen_lim.h:
/usr/include/bits/uio_lim.h:
src/common/mac/macho_walker.h:
/usr/include/sys/types.h:
/usr/include/bits/types/clock_t.h:
/usr/include/bits/types/clockid_t.h:
/usr/include/bits/types/timer_t.h:
/usr/include/endian.h:
/usr/include/bits/byteswap.h:
/usr/include/bits/uintn-identity.h:
/usr/include/sys/select.h:
/usr/include/bits/select.h:
/usr/include/bits/types/sigset_t.h:
/usr/include/bits/types/__sigset_t.h:
/usr/include/bits/types/struct_timeval.h:
/usr/include/bits/pthreadtypes.h:
/usr/include/bits/thread-shared-types.h:
/usr/include/bits/pthreadtypes-arch.h:
/usr/include/bits/atomic_wide_counter.h:
/usr/include/bits/struct_mutex.h:
/usr/include/bits/struct_rwlock.h:
src/common/md5.h:
src/common/mac/macho_utilities.h:
src/third_party/mac_headers/mach/thread_status.h:
src/third_party/mac_headers/mach/machine/thread_state.h:
